## NAME

db.tables - list all tables for a given database
(GRASS Database Program)

## SYNOPSIS

db.tables [-s] [driver=name] [database=name] [location=name]

### Flag:

-s
  System tables instead of user tables

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location

## SEE ALSO

db.columns, db.createdb, db.databases, db.dropdb, db.droptable, db.execute

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $